## kffmpegthumbnailer 1.1.0

=== debian/changelog ===
kffmpegthumbnailer (1.1.0-0ubuntu6) wily; urgency=medium

  * No-change rebuild against libffmpegthumbnailer4v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 21:00:34 +0000

kffmpegthumbnailer (1.1.0-0ubuntu5) vivid; urgency=medium

  * debian/watch: Add.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/{control,compat}: Bump debhelper compat level to 9.
  * debian/control: Bump Standards-Version to 3.9.6.
  * debian/rules: Fix order of options and sequence.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Nov 2014 20:30:06 -0500

kffmpegthumbnailer (1.1.0-0ubuntu4) oneiric; urgency=low

  * No changes upload for libav0.6 -> libav0.7 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 15 Jul 2011 06:26:18 +0200

kffmpegthumbnailer (1.1.0-0ubuntu3) maverick; urgency=low

  * Rebuild against newer libavutil.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Aug 2010 00:04:14 +0200

kffmpegthumbnailer (1.1.0-0ubuntu2) lucid; urgency=low

  * Bump libjpeg7-dev build-depend to libjpeg-dev (LP: #526002)
  * Bump Standards-Version to 3.8.4, no changes
  * Remove unnecessary comments from debian/rules for clarity
  * Remove dependency on ffmpegthumbnailer, this only needs the libs

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 16 Feb 2010 17:33:04 -0500

kffmpegthumbnailer (1.1.0-0ubuntu1) lucid; urgency=low

  * Initial release (Closes LP: #509286)

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 18 Jan 2010 19:48:45 +0100
