=== debian/control ===
Source: kffmpegthumbnailer
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>  
XSBC-Original-Maintainer: Michał Zając <michal.zajac@gmail.com>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools (>= 0.5.0), kdelibs5-dev,
 libffmpegthumbnailer-dev, libavformat-dev, libavutil-dev, libswscale-dev,
 libpng12-dev, libjpeg-dev, pkg-config
Standards-Version: 3.9.6
Homepage: http://www.kde-apps.org/content/show.php/kffmpegthumbnailer?content=117562

Package: kffmpegthumbnailer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: video thumbnailer for KDE
 kffmpegthumbnailer is a video thumbnailer based on ffmpegthumbnailer.
 The thumbnailer uses ffmpeg to decode frames from the video files.
