=== debian/watch ===
version=3
http://code.google.com/p/ffmpegthumbnailer/downloads/list?can=1 .*/kffmpegthumbnailer-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
